# Update custom attribute in Account

URL: https://www.inclamo.com/docs/api/application/custom-attributes/update-custom-attribute-in-account

> Update a custom attribute in account

## PATCH /api/v1/accounts/{account_id}/custom_attribute_definitions/{id}

Update custom attribute in Account

Update a custom attribute in account

Base URL: https://helpdesk.inclamo.com

### Parameters

- `account_id` (path, required, integer): The numeric ID of the account
- `id` (path, required, number): ID of the custom attribute
- `id` (path, required, integer): The ID of the custom attribute to be updated.

### Request body

`application/json` (required)

```json

{
  "$ref": "#/components/schemas/custom_attribute_create_update_payload"
}

```

### Responses

- 200: Success
- 403: Access denied
- 404: Agent not found

Schemas referenced with $ref are defined in the OpenAPI file: https://www.inclamo.com/docs/api/openapi.json
